View Issue Details

IDProjectCategoryView StatusLast Update
0004775TalerWeb site(s)public2016-11-20 03:26
ReporterChristian GrothoffAssigned ToMarcello Stanisci 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Version0.1 
Target Version0.2Fixed in Version0.2 
Summary0004775: setup public merchant backend
DescriptionFor testing, Web monkeys should not have to configure their own Taler backend. Instead, we should offer backend.demo/test.taler.net, so that they can point their frontend to it and not have to setup any other component for testing.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-11-14 19:54

manager   ~0011492

Fixed in f9a7134 (deployment).

Issue History

Date Modified Username Field Change
2016-11-12 14:19 Christian Grothoff New Issue
2016-11-12 14:19 Christian Grothoff Status new => assigned
2016-11-12 14:19 Christian Grothoff Assigned To => Marcello Stanisci
2016-11-14 19:54 Marcello Stanisci Status assigned => resolved
2016-11-14 19:54 Marcello Stanisci Resolution open => fixed
2016-11-14 19:54 Marcello Stanisci Note Added: 0011492
2016-11-15 16:03 Christian Grothoff Fixed in Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed